Subject: [Rfc-markdown] Please update your copy of kramdown-rfc2629

From: Carsten Bormann <[email-masked]>
Date: Mon, 29 Aug 2016 14:07:00 +0200

Due to a combination of a change at xml2rfc.ietf.org, Ruby bug 5950, and
a bad TLS certificate on xml2rfc.ietf.org, kramdown-rfc could no longer
fetch bibxml data.  Workaround in 1.0.34, please update via:

    gem update

Grüße, Carsten